Get embedded form settings
GET
Get the project's embedded opinion form settings, including allowed origins.
Requires a Business session or a resource-authorized OAuth token and the applicable member access. API keys are not accepted.
cookie
orvelt-biz.session_token<token>An existing Business session. Browser requests must also pass origin and CSRF checks.
projectId*stringMatch
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidOK
application/json- response
projectId*stringMatch
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidurl*stringFormat
uriorigins*array<unknown>Items
items <= 10hideBranding*booleancanRemoveBranding*booleancurl -X GET 'https://api.orvelt.com/v1/project/497f6eca-6276-4993-bfeb-53cbbbba6f08/embed'Example Response
{
"projectId": "5a8591dd-4039-49df-9202-96385ba3eff8",
"url": "http://example.com",
"origins": [
null
],
"hideBranding": true,
"canRemoveBranding": true
}